Ask Your Question

Revision history [back]

In short, you installed the Rocky version, but used a Mitaka tutorial. You did not install the Placement service, which lead to your present error. My advice: Start from scratch follow the recent installation tutorial on docs.openstack.org, or if you want something less cutting edge, use Rocky.

In short, you installed the Rocky version, OpenStack Rocky, but used a Mitaka tutorial. You tutorial to do so. Consequently you did not install the Placement service, which lead to your present error.

My advice: Start from scratch follow the recent installation tutorial on docs.openstack.org, docs.openstack.org. The tutorial will give you the choice of Pike, Queens, Rocky or if you want something less cutting edge, use Rocky.Stein:

image description

In short, you installed OpenStack Rocky, but used a Mitaka tutorial to do so. Consequently you did not install the Placement service, which lead to your present error.

My advice: Start from scratch and follow the recent installation tutorial on docs.openstack.org. The tutorial will give you the choice of Pike, Queens, Rocky or Stein:

image description